[main/ERROR] [LaunchWrapper]: Unable to launch



  • Bonjour Dés que je démarre mon Minecraft il crash 8 seconde aprés

    [13:33:15] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [13:33:15] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [13:33:15] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
    [13:33:15] [main/INFO] [FML]: Forge Mod Loader version 7.99.40.1614 for Minecraft 1.7.10 loading
    [13:33:15] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_25, running on Windows 10:amd64:10.0, installed at C:\Program Files (x86)\Minecraft\runtime\jre-x64\1.8.0_25
    [13:33:15] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod cofh.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/INFO] [FML]: Loading tweaker forestry.shade.javacheck.Java7Checker from forestry_1.7.10-4.2.16.64.jar
    [13:33:15] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/INFO] [FML]: Loading tweaker net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer from legacyjavafixer-1.0.jar
    [13:33:15] [main/WARN] [FML]: The coremod mariculture.fishery.VanillaOverride does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod mekanism.common.asm.LoadingHook does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod mrtjp.core.handler.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod openblocks.OpenBlocksCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod thaumcraft.codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/WARN] [FML]: The coremod thaumic.tinkerer.preloader.ThaumicTLoaderContainer does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [13:33:15] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
    [13:33:15] [main/INFO] [LaunchWrapper]: Loading tweak class name forestry.shade.javacheck.Java7Checker
    [13:33:15] [main/INFO] [LaunchWrapper]: Loading tweak class name net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker@1817d444
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Replacing tweaker cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker@1817d444 with net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer$SortReplacement@6ca8564a
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: FMLCorePlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: FMLForgePlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: CCCDeobfPlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: CodeChickenCorePlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: LoadingPlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: DepLoader {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: VanillaOverride {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: LoadingHook {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: CorePlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: NEICorePlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: OpenBlocksCorePlugin {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: DepLoader {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: DepLoader {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: ThaumicTLoaderContainer {[]}
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker@1817d444
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Replacing tweaker cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker@1817d444 with net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer$SortReplacement@6ca8564a
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Tweaker: forestry.shade.javacheck.Java7Checker@50b472aa
    [13:33:15] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
    [13:33:15] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer$SortReplacement
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Replacing sort
    [13:33:15] [main/INFO] [FML]: [LegacyJavaFixer] Detected TerminalTweaker
    [13:33:15] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer$SortReplacement
    [13:33:15] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.lex.legacyjavafixer.LegacyJavaFixer
    [13:33:15] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:16] [main/INFO] [FML]: Found valid fingerprint for Minecraft Forge. Certificate fingerprint e3c3d50c7c986df74c645c0ac54639741c90a557
    [13:33:16] [main/INFO] [FML]: Found valid fingerprint for Minecraft. Certificate fingerprint cd99959656f753dc28d863b46769f7f8fbaefcfc
    [13:33:16] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:16] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:16] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class forestry.shade.javacheck.Java7Checker
    [13:33:17] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
    [13:33:17] [main/ERROR] [LaunchWrapper]: Unable to launch
    java.lang.IllegalStateException: OpenModsLib not present, not yet loaded or too old (needs at least 0.7.1)
    at openblocks.OpenBlocksCorePlugin.getASMTransformerClass(OpenBlocksCorePlugin.java:16) ~[OpenBlocks-1.7.10-1.4.4.jar:?]
    at cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper.injectIntoClassLoader(CoreModManager.java:105) ~[forge-1.7.10-10.13.4.1614-1.7.10.jar:?]
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.12.jar:?]
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
    Exception in thread "main" [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: cpw.mods.fml.relauncher.FMLSecurityManager$ExitTrappedException
    [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: at cpw.mods.fml.relauncher.FMLSecurityManager.checkPermission(FMLSecurityManager.java:25)
    [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: at java.lang.SecurityManager.checkExit(SecurityManager.java:761)
    [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: at java.lang.Runtime.exit(Runtime.java:107)
    [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: at java.lang.System.exit(System.java:968)
    [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:138)
    [13:33:17] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:748]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
    
    

    Merci de m'aider


  • Administrateurs

    Salut,
    Il faut que tu installes ou mettes à jour le mod openmodlibs :
    java.lang.IllegalStateException: OpenModsLib not present, not yet loaded or too old (needs at least 0.7.1)